
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #548

Tray Icon for KDE Plasma 5 missing - xembed support needed

June 01, 2015 23:53 - S P

Status: Closed Start date: June 01, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.6.1   

Description

I know that Plasma 5 dropped support for older not yet to xembed ported software to show icons in the taskbar. This is just a feature

request for Audacious. To show that there is demand, hereby declaring it :)

History

#1 - June 03, 2015 03:10 - S P

This is obsolete with version 3.6.2 - thanks!

#2 - June 20, 2015 04:49 - Ariadne Conill

- Status changed from New to Closed

xembed is deprecated, but since you say it is fine now I am closing this.
